
/*--------- dnn menu style ----------*/
/* main menu td */
.mainMenu 
{
	cursor:pointer;
	font-size: 16px; 
/*	background-color:transparent;*/
	

}


/* Main Menu Normal */
.mainMenu .root
{	
	color: #4D4D4C;
	font-size: 14px; 
	text-align:left; 
	padding-right:20px;
	padding-top:12px;
	padding-bottom:12px;
	padding-left:20px;
	text-decoration:none;
	display:block;
	white-space:nowrap;	
	float:left;
	width:100%;
	font-style:none;
	background:#2D892C;
	color:#FFF;
	outline:0;
	border-left:1px solid #fff;border-top:1px solid #fff;padding:0.75em 1em;text-decoration:none;

}




/* Main menu hover */
.mainMenu .hov {background:#154734;  color:#FFF;outline:0;}


/* Main menu selected */
.mainMenu .sel, .mainMenu .bc {background:#154734; color:#FFF;outline:0;}




.mainMenu table{
	border:1px solid #C0D6E5;
}

/* SUB Menu Normal */
.mainMenu tr.mi{
	background-color:#FFF;
	z-index: 1000;
	font-size: 12px; 
	font-weight:bold;
	text-align:left;
	color:#375162;
	line-height:2em;
	text-transform:none; 

}
.mainMenu tr.mi td{
	padding: 0 2px;
	text-transform:none;
}

/* SUB Menu hover & selected */
.mainMenu tr.hov { 
	color:#555;
	text-decoration:none;
	background:#99CC99;
	outline:0;
}

.mainMenu tr.hov td{

}

.mainMenu tr.sel, .mainMenu tr.bc{
    color: #375162;
}

.mainMenu tr.sel td, .mainMenu tr.bc td{
	color:#375162;
	background-color: #bad63a;
}

.main_dnnmenu_break{
	height: 2px;
	background-color: #D5E0FF;
}



/* Module Action Menus */
.ModuleTitle_SubMenu
{
	border:1px solid #C0D6E5;
}

.ModuleTitle_SubMenu td{
	background-color:#F8FAFF;
	white-space: nowrap;
} 

.ModuleTitle_MenuIcon {
	background-color:#F8FAFF; 
	border:none;
	padding: 0px 2px;
}

.ModuleTitle_MenuItemSel td, .ModuleTitle_MenuItemSel .ModuleTitle_MenuIcon{
	color:#375162;
	background-color: #bad63a;
}

.ModuleTitle_MenuBreak td, .ModuleTitle_MenuBreak .ModuleTitle_MenuIcon
{
	height: 2px;
	background-color: #D5E0FF;
}


